asn: AS24940
city: Nuremberg
continent_code: EU
country: DE
country_area: 357021.0
country_calling_code: '+49'
country_capital: Berlin
country_code: DE
country_code_iso3: DEU
country_name: Germany
country_population: 82927922
country_tld: .de
currency: EUR
currency_name: Euro
in_eu: true
ip: 46.224.224.77
languages: de
latitude: '49.452700'
longitude: '11.078300'
network: 46.224.224.0/20
org: Hetzner Online GmbH
postal: '90403'
region: Bavaria
region_code: BY
timezone: Europe/Berlin
utc_offset: '+0100'
version: IPv4
